/* CSS Document Adapted from Web Page Design by James Koster - http://www.jameskoster.co.uk - 
 * modified heavily by Haibao Tang - bao at uga.edu */

html {
    height: 100%;
}
body {
    height:100%;
	margin:0;
	font-family:Helvetica,Verdana,Arial;
	font-size:.9em;
	color:#555555;
    background:#f8f8f8;
	text-align:left;
}
textarea {
    border:1px solid #728c40;
}
select {
    font-family:"Courier New",Helvetica;
    font-style:italic;
    font-size:13px;
}
optgroup {
    font-family:"Courier New",Helvetica;
    font-style:italic;
    color:white;
	background-color:dimgray;
}
option {
    font-family:"Courier New",Helvetica;
    font-style:italic;
    color:black;
	background-color:white;
}
input {
	padding:3px;
    /*border: 1px solid #728c40;*/
	font-family:Verdana,Helvetica,sans-serif;
	font-size:13px;
	margin-bottom:2px;
}
button {
	background-color:#94ae62;
	padding:3px;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:12px;
	color:#ffffff;
	border:1px solid #728c40;
	margin-bottom:2px;
}

input[type=submit] {
    background-color:#94ae62;
    padding:3px;
    color:#ffffff;
    border:1px solid #728c40;
}
input[type=reset] {
    background-color:#94ae62;
    padding:3px;
    color:#ffffff;
    border:1px solid #728c40;
}
a {
	color:#4D87CE;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#2a65ad;
}
li {
    line-height:20px;
}
#header {
	width:900px;
	margin:0 auto 0 auto;
	margin-bottom:30px;
}
#header h1 {
	font-family:Helvetica, "Century Gothic", "Trebuchet MS", sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:5px;
	color:#736451;
	margin-bottom:10px;
	text-align:left;
}
#header h2 {
	font-family:Helvetica, "Century Gothic", "Trebuchet MS", sans-serif;
	font-size:15px;
	text-transform:uppercase;
	text-align:right;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}
#content {
    position: relative;
    min-height: 100%;
	width:900px;
	margin:0 auto 0 auto;
	text-align:left;
}
.logo {
	padding:5px;
    border-style:none;
}
#sidebar {
    font-family:"Century Gothic", "Trebuchet MS", sans-serif;
    text-transform:uppercase;
	width:135px;
	float:right;
	color:#6C534A;
	text-align:left;
}
#sidebar h1 {
	font-size:20px;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#728c40;
	text-align:right;
}
.submenu a {
	display:block;
	width:100%;
	background-image:url(../images/backgrounds/submenua.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:5px;
	padding-right:0;
}
.hover {
    border:2px slategray solid;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	background-color:#eeeeee;
	background-image:url(../images/backgrounds/submenua_hover.jpg);
	background-repeat:repeat-y;
}
.panel {
    background-color: lavender;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
    -moz-box-shadow:0 3px 30px black;
    -webkit-box-shadow:0 3px 30px black;
}
#mainbar {
	margin-right:150px;
	padding-right:30px;
	background-image:url(../images/backgrounds/mainbar.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}
#mainbar h1 {
	font-family:"Century Gothic", "Trebuchet MS", sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	color:#728c40;
}
#mainbar p {
	padding:0px;
	line-height:20px;
}

#mainbar .monotext {
    font-family:"Courier New", Helvetica, Arial; 
    font-size:13px;
    line-height:20px;	
}
#mainbar .articleimg {
	padding:3px;
    background:#CCC;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#mainbar .logoimg{
	width:88px;
	height:31px;
	border-style:none;
}
#footer {
    position:relative;
	clear:both;
	width:100%;
	background-color:#b6cf84;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Helvetica,Verdana,Arial;
    font-size:10px;
	color:black;
	text-align:center;
}
#footer a {
	color:#006600;
}
#footer a:hover {
	color:#009900;
}

/* generic table template*/
table.sofT { 
    text-align:center;
    width:99%;
    font-family:Verdana,Helvetica;
    font-weight:normal;
    font-size:11px;
    color:#505050;
    background-color:#fafafa;
    border-collapse:collapse;
    border-spacing:0px;
}
table.sofT tr.helpHed { 
    border-bottom:1px solid lightgray;
    background-color:dimgray;
    text-align:center;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    font-size:12px;
    color:white;
}

/* yet another table template (good for data presentation) */
table.stats {
    text-align:center;
    font-family:Verdana,Helvetica,sans-serif ;
    font-size:11px;
    width:99%;
    border:0px;
    border-collapse:collapse;
    border-spacing:0px;
}
table.stats tr {
    background-color:#fafafa;
    color:black;
    text-align:left;
    border:1px white solid;
}
table.stats tr.acc {
    background-color:gold;
    color:red;
}
table.stats tr.hed {
    background-color:dimgray;
    color:white;
    text-align:center;
    border-bottom:2px #fff solid;
    font-size:12px;
    font-weight:bold;
}
table.stats td {
    padding:5px;
    border:1px white solid;
}
.ui-widget { 
    font-family: Helvetica,Verdana,Arial,sans-serif; 
    font-size: 1em; 
}
.ui-icon {
    display: inline-block;
}
